
/* Class = "NSWindow"; title = "Coda"; ObjectID = "5"; */
"5.title" = "Coda";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "178"; */
"178.title" = "Menu";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "181"; */
"181.title" = "Informationen";

/* Class = "NSMenuItem"; title = "Open With External Editor"; ObjectID = "182"; */
"182.title" = "In externem Editor öffnen";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "183"; */
"183.title" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "186"; */
"186.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "187"; */
"187.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "188"; */
"188.title" = "„Dateiname“ komprimieren";

/* Class = "NSMenuItem"; title = "Copy Path"; ObjectID = "189"; */
"189.title" = "Pfad kopieren";

/* Class = "NSMenuItem"; title = "Open in Split"; ObjectID = "191"; */
"191.title" = "In Teilfenster öffnen";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "192"; */
"192.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "206"; */
"206.title" = "Öffnen mit";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "207"; */
"207.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "209"; */
"209.title" = "Immer öffnen mit";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "210"; */
"210.title" = "Immer öffnen mit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Upload to Current Folder"; ObjectID = "213"; */
"213.ibShadowedToolTip" = "In aktuellen Ordner hochladen";

/* Class = "NSMenuItem"; title = "Upload"; ObjectID = "213"; */
"213.title" = "Hochladen";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Herunterladen";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "346"; */
"346.title" = "Aktualisieren";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "387"; */
"387.title" = "Neue Datei";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "399"; */
"399.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "400"; */
"400.title" = "Neuer Tab";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "401"; */
"401.title" = "Tab schließen";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "402"; */
"402.title" = "Andere Tabs schließen";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "404"; */
"404.title" = "Tab duplizieren";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "405"; */
"405.title" = "In neuem Fenster öffnen";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "451"; */
"451.title" = "Bewegen …";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "485"; */
"485.title" = "Paketinhalt zeigen";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "802"; */
"802.title" = "Übersicht von „Dateiname“";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "803"; */
"803.title" = "<<Color Label Placeholder>>";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new tab"; ObjectID = "858"; */
"858.ibShadowedToolTip" = "Neuen Tab erstellen";

/* Class = "NSButtonCell"; title = "Create a New Tab"; ObjectID = "859"; */
"859.title" = "";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "881"; */
"881.title" = "Im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "884"; */
"884.title" = "Hinzufügen";

/* Class = "NSMenuItem"; title = "Compare"; ObjectID = "887"; */
"887.title" = "Vergleichen";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "889"; */
"889.title" = "Aktualisieren";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "907"; */
"907.title" = "Neues Dokument";

/* Class = "NSMenuItem"; title = "New Terminal"; ObjectID = "908"; */
"908.title" = "Neues Terminal";

/* Class = "NSMenuItem"; title = "New Book"; ObjectID = "909"; */
"909.title" = "Neues Buch";

/* Class = "NSMenuItem"; title = "New MySQL"; ObjectID = "910"; */
"910.title" = "Neuer MySQL";

/* Class = "NSMenuItem"; title = "Small Icon and Text"; ObjectID = "924"; */
"924.title" = "Kleines Symbol und Text";

/* Class = "NSMenuItem"; title = "Text Only"; ObjectID = "925"; */
"925.title" = "Nur Text";

/* Class = "NSMenuItem"; title = "Large Icon and Text"; ObjectID = "931"; */
"931.title" = "Großes Symbol und Text";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "935"; */
"935.title" = "URL kopieren";

/* Class = "NSMenuItem"; title = "Commit…"; ObjectID = "937"; */
"937.title" = "Übertragen …";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "0Dh-IL-eqB"; */
"0Dh-IL-eqB.title" = "Veröffentlichen";

/* Class = "NSMenuItem"; title = "Mark for Publishing"; ObjectID = "HgA-8m-hT4"; */
"HgA-8m-hT4.title" = "Zur Veröffentlichung markieren";

/* Class = "NSMenu"; title = "Publish"; ObjectID = "Jl2-r7-b90"; */
"Jl2-r7-b90.title" = "Veröffentlichen";

/* Class = "NSMenuItem"; title = "Reverse Publish"; ObjectID = "URD-LV-S86"; */
"URD-LV-S86.title" = "Umgekehrt veröffentlichen";

/* Class = "NSMenuItem"; title = "Never Publish"; ObjectID = "fzn-Xw-paR"; */
"fzn-Xw-paR.title" = "Nie veröffentlichen";

/* Class = "NSMenuItem"; title = "Unmark for Publishing"; ObjectID = "m2b-b0-iVp"; */
"m2b-b0-iVp.title" = "Markierung zur Veröffentlichung entfernen";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "uNS-Gd-oUq"; */
"uNS-Gd-oUq.title" = "Veröffentlichen";
